#include <iostream>
#include <stdio.h>

using namespace std;

int main()
{
    int a,b,veci;
    scanf("%d%d",&a,&b);
    veci=a;
    if(b>veci) veci=b;
    if(veci<256) printf("%d",256-veci);
    else printf("0");
    return 0;
}